Balsamiq

Toggle navigation

Troubleshooting 'Unable to Save Project Draft' Errors



If you're seeing the following error on your Confluence Page, and wanted to know why, this FAQ is for you!

While our Balsamiq Wireframes for Confluence Server add-on is compatible with Confluence 5.9 and greater, there is a problem with saving our Balsamiq Macro to draft pages on Confluence 5.x. Unfortunately, this is due to a limitation within the Confluence 5.x server software itself, so we have decided to block saving to a draft page all together (we wish we could fix it!)

Luckily, the workaround is super easy! All you need to do is create your draft page and save it first. Once that is done, you can edit it and insert a new Balsamiq Wireframes project.

We apologize to our Confluence 5.x customers for this extra step, but we felt that bringing you this update was worth it!